RubyGems Navigation menu

xoopit-cloud_query 0.2.1

Client for Xoopit's CloudQuery API

Versions:

  1. 0.2.1 - August 10, 2014 (15 KB)
  2. 0.2.0 - August 10, 2014 (15 KB)
  3. 0.1.5 - August 10, 2014 (10 KB)

Runtime Dependencies (5):

json >= 1.1.4
nokogiri >= 1.3.1
rack >= 1.0
taf2-curb >= 0.2.8.0
uuidtools >= 2.0.0

Authors:

  • Xoopit, Cameron Walters, nb.io, Pat Allan

SHA 256 checksum:

e8aeed33431eb4b9f4f2f131d6a6f7354d62dbc5d75183e3231898522c967323

Total downloads 7,314

For this version 3,091

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: